Update your mobile add-ons for 1.1a1

1

This post comes from Caitlin Looney, from the Firefox Mobile team.

Attention Firefox mobile add-on developers: Please ensure your mobile add-on minimum and maximum version is compatible with both the Maemo AND Windows Mobile platform. We will be releasing our fourth alpha of Fennec for Windows Mobile very soon and we want to make sure users can discover and install your add-on directly from their device.

If you update your add-on’s maxVer in the Developer Control Panel to “1.1a1″, they will work with the latest version of Firefox for Windows Mobile.

Categories: compatibility, mobile

One response

  1. Mihai Banica

    This works perfect on Windows Mobile 6.1 !